* {
  font-family: Arial, Helvetica, sans-serif;
  -webkit-print-color-adjust: exact;
}

.error-txt {
  color: rgb(54, 51, 50);
  text-align: center;
  font-weight: bold;
  font-size: medium;
}
.error-sm-txt {
  color: rgb(54, 51, 50);
  text-align: center;
  font-weight: bold;
  font-size: small;
}
